
Robotics Service Bus - Enhancement #2359
Graph for introspection web interface
08/08/2015 08:48 AM - J. Moringen

Status: In Progress Start date: 08/08/2015
Priority: Normal Due date:
Assignee: J. Moringen % Done: 50%
Category: Common Lisp Tools Estimated time: 0.00 hour
Target version: rsb-0.18
Description

    -  Must scale (algorithmically) to thousands of participants
    -  Intelligent restriction
        -  Based on selected node
        -  Maybe show neighbors, respective ancestors and immediate children of selected node?

History
#1 - 08/08/2015 08:51 AM - J. Moringen
- Description updated

#2 - 03/03/2016 12:11 PM - J. Moringen
- Target version changed from rsb-0.13 to rsb-0.14

#3 - 06/08/2016 09:01 PM - J. Moringen
- Target version changed from rsb-0.14 to rsb-0.15

#4 - 07/25/2016 07:31 PM - J. Moringen
- Parent task deleted (#2241)

#5 - 07/25/2016 07:31 PM - J. Moringen
- Parent task set to #1976

#6 - 11/03/2016 01:53 PM - J. Moringen
- Target version changed from rsb-0.15 to rsb-0.16
- Parent task deleted (#1976)

#7 - 04/10/2017 09:01 PM - J. Moringen
- Target version changed from rsb-0.16 to rsb-0.17

#8 - 10/16/2017 09:23 PM - J. Moringen
- Target version changed from rsb-0.17 to rsb-0.18

03/13/2024 1/1


